<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be8c36f08645c2610ecc2625b0a2721b">
  <dict>
    <!--2023-11-17 14:33:05.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:25.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:45:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
